function FileData_Pairs(x)
{
x.t("example","following");
x.t("pdsn","privilege");
x.t("within","destination");
x.t("within","context");
x.t("applied","policy_map_name");
x.t("disables/removes","configured");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","commands");
x.t("mode","policy");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("form","policy-group");
x.t("form","configured");
x.t("multiple","policies");
x.t("subscriber","session");
x.t("product","pdsn");
x.t("product","privilege");
x.t("back","exec");
x.t("precedence","cisco");
x.t("precedence","traffic");
x.t("precedence","value");
x.t("precedence","policy");
x.t("command","form");
x.t("command","assigns");
x.t("policies","subscriber");
x.t("policies","need");
x.t("policies","resolve");
x.t("policies","keyword");
x.t("policies","assigned");
x.t("policies","pre-configured");
x.t("security","administrator");
x.t("need","applied");
x.t("group","precedence");
x.t("group","maximum");
x.t("group","flow-based");
x.t("group","configuration");
x.t("policing","subscriber");
x.t("policing","direction");
x.t("cisco","systems");
x.t("applies","multiple");
x.t("traffic","policies");
x.t("traffic","policing");
x.t("traffic","policy");
x.t("privilege","security");
x.t("resolves","usage");
x.t("direction","disables/removes");
x.t("direction","policies");
x.t("direction","specifies");
x.t("name","policy-map");
x.t("range","session");
x.t("policy-group","pre-configured");
x.t("policy-group","used");
x.t("policy-maps","example");
x.t("policy-maps","traffic");
x.t("session","flow");
x.t("tel","408-526-4000");
x.t("destination","context");
x.t("flow","within");
x.t("flow","product");
x.t("flow","matches");
x.t("commands","traffic");
x.t("commands","policy-group");
x.t("commands","assigns");
x.t("configured","within");
x.t("configured","policy-maps");
x.t("configured","policy");
x.t("syntax","exit");
x.t("syntax","end");
x.t("syntax","policy");
x.t("feature","applies");
x.t("resolve","value");
x.t("maximum","policies");
x.t("specifies","precedence");
x.t("specifies","direction");
x.t("specifies","name");
x.t("flow-based","traffic");
x.t("exits","context");
x.t("exec","mode");
x.t("keyword","resolves");
x.t("assigned","policy");
x.t("end","exits");
x.t("end","usage");
x.t("policy-map","configured");
x.t("policy-map","configuration");
x.t("policymap1","precedence");
x.t("return","global");
x.t("assigns","traffic");
x.t("policy_map_name","precedence");
x.t("policy_map_name","specifies");
x.t("matches","multiple");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("value","direction");
x.t("value","specifies");
x.t("value","integer");
x.t("systems","tel");
x.t("context","end");
x.t("context","configuration");
x.t("context","policy");
x.t("fax","408-527-0883");
x.t("policy","command");
x.t("policy","group");
x.t("policy","traffic");
x.t("policy","feature");
x.t("policy","policymap1");
x.t("policy","policy_map_name");
x.t("global","configuration");
x.t("pre-configured","policy-maps");
x.t("pre-configured","policy-map");
x.t("integer","range");
x.t("used","form");
x.t("following","commands");
x.t("returns","exec");
x.t("returns","global");
}
